{
  "info": {
    "title": "Skyscraper Monster",
    "releaseDate": "2024-03-16",
    "shortdescription": "A rogue assassin has been spotted that randomly onecrits servants - time to stop him as fast as possible",
    "releaseNumber": 3
  },
  "quests": [
    {
      "questTitle": "Skyscraper Monster",
      "description": "A rogue assassin has been spotted that randomly onecrits servants - time to stop him as fast as possible",
      "data": [
        {
          "title": "Baobhan Sith 2T",
          "link": "https://www.youtube.com/watch?v=KgM20h_Y3d0",
          "date": "2024-03-17",
          "servant": "311",
          "turns": "2T",
          "runner": "Requiem"
        },
        {
          "title": "Sei 2T",
          "link": "https://www.youtube.com/watch?v=2XgPUSHqvck",
          "date": "2024-03-17",
          "servant": "276",
          "turns": "2T",
          "runner": "inv4der"
        },
        {
          "title": "Melusine 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=RiBu3tNtimU",
          "date": "2024-03-17",
          "servant": "312_st",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Romulus 2T (NoCE)",
          "link": "https://www.youtube.com/watch?v=0DAcqHq9xdU",
          "date": "2024-03-19",
          "servant": "280",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Ereshkigal 2T",
          "link": "https://www.youtube.com/watch?v=tmVdPXf7LbU",
          "date": "2024-03-17",
          "servant": "196",
          "turns": "2T",
          "runner": "Conry"
        },
        {
          "title": "Izumo no Okuni 2T",
          "link": "https://www.youtube.com/watch?v=YE5SNty6Ci8",
          "date": "2024-03-16",
          "servant": "327",
          "turns": "2T",
          "runner": "Kamager III"
        },
        {
          "title": "Izumo no Okuni 2T (10Cost)",
          "link": "https://www.youtube.com/watch?v=of5avLvMihw",
          "date": "2024-03-18",
          "servant": "327",
          "turns": "2T",
          "runner": "inv4der"
        },
        {
          "title": "Illya 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=hSzGgc1mP-U",
          "date": "2024-03-22",
          "servant": "136",
          "turns": "2T",
          "runner": "Zoropp"
        },
        {
          "title": "Nero Caster 2T (FLO NoCE)",
          "link": "https://twitter.com/LutrecTA/status/1769746018113831158",
          "date": "2024-03-18",
          "servant": "175",
          "turns": "2T",
          "runner": "Lutrec"
        },
        {
          "title": "Shuten Caster 2T",
          "link": "https://www.youtube.com/watch?v=y0Cls8YiWeI",
          "date": "2024-03-17",
          "servant": "225",
          "turns": "2T",
          "runner": "Tinesh"
        },
        {
          "title": "Merlin 2T",
          "link": "https://www.youtube.com/watch?v=IXx86fVnbSk",
          "date": "2024-03-16",
          "servant": "150",
          "turns": "2T",
          "runner": "Volcanicz"
        },
        {
          "title": "Merlin 2T",
          "link": "https://www.youtube.com/watch?v=yHGt8CQ2Rs8",
          "date": "2024-03-18",
          "servant": "150",
          "turns": "2T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Skadi 2T",
          "link": "https://www.youtube.com/watch?v=aSTr2G7IW_M",
          "date": "2024-03-17",
          "servant": "215",
          "turns": "2T",
          "runner": "Firq"
        },
        {
          "title": "Castoria 2T",
          "link": "https://www.youtube.com/watch?v=NG7iI5febaQ",
          "date": "2024-03-21",
          "servant": "284",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "Miss Crane 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=ymjOgTgmnPQ",
          "date": "2024-03-18",
          "servant": "307",
          "turns": "2T",
          "runner": "QP Dangerous"
        },
        {
          "title": "Hans 2T",
          "link": "https://www.youtube.com/watch?v=nZftQeoFBds",
          "date": "2024-03-18",
          "servant": "33",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Jekyll & Hyde 2T",
          "link": "https://www.youtube.com/watch?v=v_s7mKBWNyc",
          "date": "2024-03-18",
          "servant": "81",
          "turns": "2T",
          "runner": "Rikohaiji"
        },
        {
          "title": "Arjuna Alter 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=iWYMM6C3vbQ",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Arjuna Alter 2T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=0A1B2Yc_NVw",
          "date": "2024-03-19",
          "servant": "247",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Morgan 2T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=susehGkuxfQ",
          "date": "2024-03-16",
          "servant": "309",
          "turns": "2T",
          "runner": "Volcanicz"
        },
        {
          "title": "Morgan 2T (FLO NoCE NoNP)",
          "link": "https://www.youtube.com/watch?v=lA_t9fNV6Nk",
          "date": "2024-03-16",
          "servant": "309",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "Summer Jalter 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=PKrPJNndlW0",
          "date": "2024-03-16",
          "servant": "219",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Summer Sei 2T",
          "link": "https://www.youtube.com/watch?v=QZpVNKGouyg",
          "date": "2024-03-16",
          "servant": "323",
          "turns": "2T",
          "runner": "Ise(Kai)"
        },
        {
          "title": "Tamamo Cat 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=_VhJwYMiUB4",
          "date": "2024-03-19",
          "servant": "58",
          "turns": "2T",
          "runner": "Rikohaiji"
        },
        {
          "title": "Cu Alter 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=EcoE7REerfg",
          "date": "2024-03-16",
          "servant": "98",
          "turns": "2T",
          "runner": "Ryougi Bobby"
        },
        {
          "title": "Taira 2T",
          "link": "https://www.youtube.com/watch?v=XuM9Eq2CZJY",
          "date": "2024-03-16",
          "servant": "303",
          "turns": "2T",
          "runner": "Anthony J"
        },
        {
          "title": "Okita Alter 2T",
          "link": "https://www.youtube.com/watch?v=7j03DlcgHIE",
          "date": "2024-03-16",
          "servant": "209",
          "turns": "2T",
          "runner": "Blocklv55"
        }
      ]
    }
  ]
}
